version: 2024.1.0-beta2-dev-1c6d12
files:
  - url: MullvadVPN-2024.1.0-beta2-dev-1c6d12.exe
    sha512: c11bL0BYbr2xypng4fwrIHBX1o095ayRtAGQquTjGy52J5MZcVVK6LWGaaQvXymqf7RQsyJLsSD/kZ0sIwjvMg==
    size: 109327988
path: MullvadVPN-2024.1.0-beta2-dev-1c6d12.exe
sha512: c11bL0BYbr2xypng4fwrIHBX1o095ayRtAGQquTjGy52J5MZcVVK6LWGaaQvXymqf7RQsyJLsSD/kZ0sIwjvMg==
releaseDate: '2024-03-12T06:55:19.877Z'
